const toggle = true;

ServerEvents.recipes(e => {
    if (toggle) {
        console.warn("RECIPE DUMPING IS TURNED ON, THIS WILL DUMP JSON DATA OF ALL OF THE RECIPES IN THE GAME, WILL LAG");
        console.log(JSON.stringify(e.getRecipes()));
    }
});
